div.module_nav li.item1 a {background-image: url("/icons2/kitchen.png");}
div.module_nav li.item1 a:hover, div.module_nav li.item1.active a {background-image: url("/icons2/kitchen_h.png");}

div.module_nav li.item2 a {background-image: url("/icons2/baby.png");}
div.module_nav li.item2 a:hover, div.module_nav li.item2.active a {background-image: url("/icons2/baby_h.png");}

div.module_nav li.item3 a {background-image: url("/icons2/room.png");}
div.module_nav li.item3 a:hover, div.module_nav li.item3.active a {background-image: url("/icons2/room_h.png");}

div.module_nav li.item4 a {background-image: url("/icons2/bedroom.png");}
div.module_nav li.item4 a:hover, div.module_nav li.item4.active a {background-image: url("/icons2/bedroom_h.png");}

div.module_nav li.item5 a {background-image: url("/icons2/hallway.png");}
div.module_nav li.item5 a:hover, div.module_nav li.item5.active a {background-image: url("/icons2/hallway_h.png");}

div.module_nav li.item6 a {background-image: url("/icons2/office.png");}
div.module_nav li.item6 a:hover, div.module_nav li.item6.active a {background-image: url("/icons2/office_h.png");}

div.module_nav li.item7 a {background-image: url("/icons2/home.png");}
div.module_nav li.item7 a:hover,div.module_nav li.item7.active a {background-image: url("/icons2/home_h.png");}

div.module_nav li.item8 a {background-image: url("/icons2/kontakt.png");}
div.module_nav li.item8 a:hover,div.module_nav li.item8.active a {background-image: url("/icons2/kontakt_h.png");}

div.module_nav li.item9 a {background-image: url("/icons2/element.png");}
div.module_nav li.item9 a:hover,div.module_nav li.item9.active a {background-image: url("/icons2/element_h.png");}

h2 {text-align:center;}
h4 { margin:0px;}
.product {display:inline-block; width:305px; height:350px;  margin:8px; overflow:hidden;}
.razdel {text-align:center;}
img.img {width:299px; height:242px; border:3px #FFFFFF solid; border-radius:15px;}
.product p {text-align: center; line-height:20px; margin:0px;}